Subject: Re: [i2rs] WG Adoption call for draft-clarke-i2rs-traceability-03 from 11/24 to 12/9/14

From: "Alexander Clemm (alex)" <[email-masked]>
Date: Mon, 1 Dec 2014 22:56:04 +0000

I am in support of this.  Trace logs will be an important enabler and facilitator e.g. troubleshooting in distributed environments.  Makes a lot of sense to me.

I do have one comment regarding section 7.4.1 - retrieval via syslog.  Since the core of the draft really concerns definition of what contents to log, I believe it will be beneficial to leverage existing infrastructure, e.g. RFC 5424, not introduce a parallel logging infrastructure.  The various fields identified in section 5.2 can be modeled and encoded as Structured Data Elements, as defined in RFC 5424, without having to define new formats.  I think this possibility should be considered and the section expanded accordingly.

--- Alex

From: i2rs [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Monday, November 24, 2014 9:03 PM
To: [email-masked]
Cc: 'Jeffrey Haas'; 'Alia Atlas'
Subject: [i2rs] WG Adoption call for draft-clarke-i2rs-traceability-03 from 11/24 to 12/9/14

This is to begin a 2 week adoption call for draft-clarke-i2rs-traceability-03.  Please include in your comments an indication of "support" or "no support."

Thank you,
Sue Hares and Jeff Haas

---

From: "Russ White" <[email-masked]>
Date: Wed, 3 Dec 2014 20:50:31 -0500

Support adoption as a WG doc. 

:-)

Russ

> -----Original Message-----
> From: i2rs [mailto:[email-masked]] On Behalf Of Mach Chen
> Sent: Wednesday, November 26, 2014 3:22 AM
> To: Susan Hares; [email-masked]
> Subject: Re: [i2rs] WG Adoption call for draft-clarke-i2rs-traceability-03
from
> 11/24 to 12/9/14
> 
> I have read the draft, it documents a useful function of I2RS. I support
the
> adoption of draft to be a WG document.
> 
> Best regards,
> Mach
> 
> Sent: Tuesday, November 25, 2014 1:03 PM
> To: [email-masked]
> Subject: [i2rs] WG Adoption call for draft-clarke-i2rs-traceability-03
from
> 11/24 to 12/9/14
> 
> This is to begin a 2 week adoption call for
draft-clarke-i2rs-traceability-03.
> Please include in your comments an indication of "support" or "no
support."

---

From: "Osborne, Eric" <[email-masked]>
Date: Mon, 8 Dec 2014 16:12:48 +0000

Support.

eric

> Sent: Tuesday, November 25, 2014 12:03 AM
> To: [email-masked]
> This is to begin a 2 week adoption call for draft-clarke-i2rs-traceability-03.
> Please include in your comments an indication of "support" or "no support."
> 
> 
> 
> Thank you,
> 
> Sue Hares and Jeff Haas

---

From: Dean Bogdanovic <[email-masked]>
Date: Mon, 8 Dec 2014 16:22:48 +0000

Support

Dean

On Dec 8, 2014, at 11:12 AM, "Osborne, Eric" <[email-masked]> wrote:

> _______________________________________________
> i2rs mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2rs

---

From: Ignas Bagdonas <[email-masked]>
Date: Tue, 09 Dec 2014 22:40:01 +0000

Support. The comments on the draft in the other message are all 
non-blocking.

Ignas

On 11/25/2014 05:03, Susan Hares wrote:
> draft-clarke-i2rs-traceability-03.  Please include in your comments an 
> indication of "support" or "no support."
>
> Thank you,
>
> Sue Hares and Jeff Haas
>
>
>